<setup>
	<name>cemetery_pack</name>
	<id>16</id>
	<device>DLCcem</device>
	<enabled/>
	<skuName>RS-MP3-DLC-CEMETA</skuName>
	<contentID>10</contentID>
 
	<level
		friendlyName="v_cemet"
		leveltype="vs"
		title="VERSUS_cemet"
		filename="DLCcem:\common\data\levels\v_cemet\v_cemet.dat"
		disc="1"
		usesniper="true"
		commonRoot="DLCcem:/common/"
		platformRoot="DLCcem:/platform/"
		/>
	<audio prefix="DLC_PRE-ORDER" root="DLCCem:/platform/audio/sfx/" >
		<curves>DLCcem:/platform/audio/config/DLC_PRE-ORDER_CURVES.DAT</curves>
		<game>DLCcem:/platform/audio/config/DLC_PRE-ORDER_GAME.DAT</game>
		<sounds>DLCcem:/platform/audio/config/DLC_PRE-ORDER_SOUNDS.DAT</sounds>
	</audio>
	
	<unlocks>unlocks_cemetery_pack.xml</unlocks>
	<unlockrules>unlocking_rules_cemetery_pack.xml</unlockrules>
</setup>

